/* Bottom
----------------------------------------------------------------------------------------------------*/
#bottom ul li {
	display:inline;
	margin-top:-22px;
	}

/* jqueryslidemenu
----------------------------------------------------------------------------------------------------*/

.jqueryslidemenu ul li {float:left;margin-left:-1px;}
html .jqueryslidemenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* Header
----------------------------------------------------------------------------------------------------*/

#header-wrap {
	background:transparent url(../images/skin1/topnavBG.png) center 85px no-repeat;
	height:145px;
	}

#topnav {margin-top:-33px;}
	
#topnav ul li {display:inline-block;}

#topnav ul li .current {background:transparent url(../images/skin1/topnavBG.png) -100px -76px no-repeat;}

#topnav ul li .currentHome {
	margin-left:-8px;
	background:transparent url(../images/skin1/topnavBG.png) -10px -76px no-repeat;
	}

a.home:hover {background:transparent url(../images/skin1/topnavBG.png) -10px -76px no-repeat;}

#topnav ul li .navEffect:hover {background:transparent url(../images/skin1/topnavBG.png) -100px -76px no-repeat;}
	
.home {margin-left:-8px;}

#box3 .socialIcons ul li {display:inline;}
#box3 .socialIcons ul li a {
	display:inline-block;
	padding:0 10px 5px 0;
	}

.socialRight ul li {display:inline;}
.socialRight ul li a {padding:0 3px 0 0;}


/* Pagination
----------------------------------------------------------------------------------------------------*/

#pagination {
	width:900px;
	margin:30px 0 0 30px;
	z-index:3;
	font-size:11px;
	padding-top:10px;
	border-top:#ddd 1px solid;
	}

#pagination li {display:inline;}


/* Blog
----------------------------------------------------------------------------------------------------*/

.facebook, .twitter, .share {margin-top:-15px;}


/* Page Content
----------------------------------------------------------------------------------------------------*/

#contentTop {margin-top:-10px;}
#comments a {margin-top:-33px;}

	
/* Coda Slider
----------------------------------------------------------------------------------------------------*/

.coda-slider .panel-wrapper {padding:0;}
.coda-nav ul {display:inline;}